/*封面*/
.frontCover {
	qrfullpage:1;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/* 六级标题 */
div.tupian {
	text-align:center;
	margin:1em auto;
}


p.bodycontent-text1 {	font-size:1em;
	text-indent: 0em;
	font-family: STKai, "MKai PRC", Kai, "楷体";	 
}
p.bodycontent-text_right {
	font-size:1em; 
	text-align: right;
	font-family: STKai, "MKai PRC", Kai, "楷体";	
}


h1.bodycontent-first-title {
	 	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size: 1.5em;
	margin-bottom: 2.5em;
	margin-top: 2.5em;
	text-align: center;
}

h2.bodycontent-second-title {
	 	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size: 1.3em;
	margin-bottom: 0.8em;
	margin-top: 1.5em;
	text-align: center;
}


/* Copyright page title */
h1.kindle-cn-copyright-title {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	page-break-before: always;
	font-size: 1.2em; 
	text-align: center; 
	border-width: 0.1em;
	margin:0.5em 0em 0.5em 0em;
	border-style: none none solid none;
}


/* Copyright page text */
p.kindle-cn-copyright-text {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	line-height: 1.5;
	text-indent: 0em;
}


/* 注释 */
p.zhusi {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	line-height: 1.5;
	 
	text-indent: 0em;
	font-size: 0.8em;
}

p.bodycontent-text_center {
	 	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-align: center;
	font-weight: bold;
}
p.bodycontent-text_center1 {	font-size:1em;
	margin-bottom:2em; 
	text-align: center;
	font-family: "MYing Hei S", Hei,"黑体";
}
p.bodycontent-text_center2 {
	 	font-size:1em;
	text-align: center;
	font-family: STKai, "MKai PRC", Kai, "楷体";
}
p.bodycontent-text_yinwen {
	line-height: 1.5;
	text-indent: 2em;
	font-size: 1em;
	 font-family: STKai, "MKai PRC", Kai, "楷体";
}

img.image-alone {
	width:80%;
}

/* 数学上标字体 */  
span.math-super {  
    font-size: 0.7em;  
    vertical-align: super;  
}  

